ObertObert
Inbox

Create Label

POST
/api/inbox/labels
AuthorizationBearer <token>

In: header

Header Parameters

x-tenant-id?string|null
namestring
color?string|null
description?string|null

Response Body

application/json

application/json

curl -X POST "https://api.obert.io/api/inbox/labels" \  -H "Content-Type: application/json" \  -d '{    "name": "string"  }'
{
  "id": "string",
  "name": "string",
  "color": "string",
  "is_system": true,
  "description": "string",
  "archived_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}